<!DOCTYPE html>
<html lang="en">
    <head>
        <title>
            it's cool
        </title>
        <meta charset="UTF-8">
        <link rel="icon" href="./images/troll-face.png" />
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="preconnect" href="https://fonts.googleapis.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Noto+Sans+Thai:wght@100;200;300;400;500;600&family=Anton:wght@400;500;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./style.css">
    </head>
    <body>
        <div id="root" style="width: 100%;"></div>
    </body>
</html>